.cl-iSecondary {
  color:#30312A !important;
}
.box-wrap .cl-iSecondary {
  color:#fff !important;
}
.form-sec .cl-iSecondary {
  color: #fff !important;
}


.gray-mt {margin: 15px 0 0 0;    display: inline-block;}

/* .bgcpack-yellow {
  background-color: #94720b;
}
.bgcpack-ilightBlue {
  background-color: #6f868d;
}
.bgcpack-iBlue {
  background-color: #b1b1b1;
}
.bgcpack-iRed {
  background-color: #4b322d;
} */


.hidex{display: none !important;}


.banner-content p {color: #8C897F;}

.package-box.package-2 .mid-text h5 {font-size: 20px;    line-height: 26px;}
.package-box.package-3 .mid-text h5 {font-size: 20px;    line-height: 26px;}
.package-box.package-4 .mid-text h5 {font-size: 20px;    line-height: 26px;}


.package-box.package-3 .mid-text .plus-icon img {width: 23px;     margin: 15px 0;}
.package-box.package-4 .mid-text .plus-icon img {width: 23px;     margin: 15px 0;}

.package-box .mid-text h5 span {
  background: #f1f1f1;
  padding: 0 10px;
  border-radius: 20px;
  border: 1px solid #e7e7e7;
}

.package-box .pck-head .pck-price .save-count span.save-text{background: #ffffff33 !important;}
.package-box .pck-head .pck-price {    background: #11694a !important;}
.package-box .pck-head .pck-price .price {color: #fff !important;}
.package-box .pck-head .pck-price .dollar{color: #fff !important;}
.package-box .pck-head .pck-price .save-count span.save-cut{color: #fff !important;}
.package-box .pck-head .pck-price p {color: #fff !important;}
.box-wrap .box-ic i {color:#11694a !important;}
.box-wrap .box-ic {background: #4b322d14;}
.formSlideBtn{background: radial-gradient(circle, rgba(131,91,84,1) 0%, rgba(107,73,71,1) 47%, rgba(75,50,45,1) 100%) !important;}
.formSlideBtn > i {background: #11694a !important;  color: #fff !important;}
.points-list li i{color:#11694a !important}

.circle {
  color: #fff !important;
  text-decoration: none;
  padding:0px !important;
  border-radius: 49px;
  font-weight: 700;
  letter-spacing: 0px !important;
  font-size: 14px !important;
  background: #ECE8E3;
  box-shadow: 0px 0px 2px 1px #00000057;
  background: rgb(131,91,84);
background: radial-gradient(circle, rgba(131,91,84,1) 0%, rgba(107,73,71,1) 47%, rgba(75,50,45,1) 100%);
}
.banner-content .h1 {
  color: #30312A;
  font-weight: 900;
}

.banner-content a.btn.btn-primary {
  background: transparent;
  border: 1px solid #30312A;
  color: #30312A;
}

button.btn.btn-black.btn-black2.theme-btn.btn.btn-black.various.btn-primary.w-100.theme-btn.btn-primary {
  color: #fff !important;
  background: #11694a !important;
  text-decoration: none;
  padding: 15px 30px !important;
  border-radius: 49px;
  font-weight: 700;
  letter-spacing: 0px !important;
  font-size: 14px !important;
  border:none !important;
}
a.green {
  color: #fff !important;
  background: #11694a !important;
  text-decoration: none;
  padding: 13px 26px !important;
  border-radius: 49px;
  font-weight: 700;
  letter-spacing: 0px !important;
  font-size: 14px !important;
  transition: .5s;
  border: 1px solid #11694a;
}

a.green:hover {
  color: #11694a !important;
  background: transparent !important;
  text-decoration: none;
  padding: 15px 30px !important;
  border-radius: 49px;
  font-weight: 700;
  letter-spacing: 0px !important;
  font-size: 14px !important;
  transition: .5s;
  border: 1px solid #11694a;
}


a.gray {
  color: #30312A !important;
  text-decoration: none;
  padding: 15px 30px !important;
  border-radius: 49px;
  font-weight: 700;
  letter-spacing: 0px !important;
  font-size: 14px !important;
  background: #ECE8E3;
  /*box-shadow: 0px 0px 2px 1px #00000057;*/
}

.container {
      max-width: 1200px;
  }

  .fflex {
  margin: 0 -15px 0 -15px;
}

.points-list li {
  color: #8C897F;
  font-weight: 500;
}

.logo {
  flex: 9 0 250px;
  max-width: 250px;
  transition: all .35sease;
  margin: 13px 0 0 0;
}
.header {
  position: relative;
  padding: 5px 0px;
}
.blog-graphic-text h2 {
  font-size: 48px;
  font-weight: 800;
  background: -webkit-linear-gradient(45deg, #09009f, #00ff95 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0;
}

.banner-content .h1 {
  color: #30312A;
  letter-spacing: -1.5px;
}
.banner.bg-detail {
  background: url(../images/lady.png) #ECE8E3 !important;
  background-size: 15% !important;
  background-repeat: no-repeat !important;
  background-position: bottom center !important;
}

.banner {
  padding: 70px 0 50px 0;
  position: relative;
  display: flex
;
  align-items: center;
  justify-content: flex-start;
  margin: 0 17px;
  border-radius: 40px !important;
  /*box-shadow: 0px 0px 2px 1px #00000057;*/
  margin-top:15px;
}


.form-sec{background:#fff !important;}
.form-head .h4 { color: #323232; font-weight:bold !important}
.form-head p {color:#000 !important; margin:0px !important; display:none;}
.requestlp-form .form-sec p.form_tagline {color: #000000;}
.requestlp-form .form-sec p.form_tagline .link-style {
  color: #4a4a4a !important;
  font-weight: bold;
}
input.required.form-control {
  border: 1px dashed #6b4947;
  border-radius: 8px;
}
input.required.form-control::placeholder{color:#6b494769 !important;}
form.validate-popupform_pricing.started-form {
  margin: 20px 0 0 0;
}

.requestlp-form {
  width: 88%;
  margin: 0 auto;
}
.btn-primary {
  border-radius: 20px !important;
padding:10px 30px;
}






.gr{    background:#ECE8E3;}




.padd-tb {
  padding: 60px 0;
}

.boxeswrp .home-boxes-image img {
  width: 100%;
  border-radius: 40px;
  height: 300px;
  object-fit: cover;
}

.boxeswrp .business-txt.other-col h2 {
  font-size: 96px;
  line-height: 60px;
  margin: 0 0 40px;
  color: #fff;
font-weight: 300;
letter-spacing: -1.0px;
}
.boxeswrp .business-txt.other-col p {
  color: #cacaca;
font-size: 18px;
line-height: 32px;
font-weight: 400;
}


.boxeswrp .business-txt {
  background: #F6F6F6;
  padding: 0 50px;
  border-radius: 40px;
  height: 220px;
  display: flex
;
  flex-direction: column;
  justify-content: center;
}
.boxeswrp .business-txt.other-sec {
  padding: 0px 50px;
  background: #fbfaf6;
  height: 365px;
}

.boxeswrp .business-txt.other-sec p {
  font-size: 32px;
  line-height: 38px;
}

.boxeswrp .business-txt.other-sec .namewrap {
  margin: 60px 0 0;
}

.boxeswrp .business-txt.other-sec .namewrap h6 {
  font-weight: 600;
  font-size: 22px;
  margin: 0 0 5px;
line-height: 23px;
  color: #000;
}

.boxeswrp .business-txt.other-sec .namewrap p {
  font-size: 16px;
  line-height: 20px;
margin: 0;
}

.boxeswrp .business-txt.clr p {
  color: #fff;
  line-height: 25px;
}
.boxeswrp .business-txt.clr h2 {
  color: #fff;
}


.boxeswrp .business-txt {
  background: #F6F6F6;
  padding: 0 50px;
  border-radius: 40px;
  height: 220px;
  display: flex
;
  flex-direction: column;
  justify-content: center;
}

.boxeswrp .business-txt.clr {
  background: #11694a;
  margin: 24px 0 0;
}
.boxeswrp .business-txt.other-col {
  height: 400px;
  padding: 0px 50px;
  margin: 0px 0px 25px;
  background:#11694a ;
}
.boxeswrp .business-txt h2 {
  font-size: 76px;
  font-weight: 300;
  margin: 0px 0px 15px;
}
.boxeswrp .business-txt p {
  margin: 0px;
font-size: 18px;
}
.boxeswrp .business-txt h2 {
  font-size: 76px;
  font-weight: 300;
  margin: 0px 0px 15px;
}

.upper.first p {
  margin: 0;
  padding: 0 0 0 10px;
font-size: 18px;
}
.boxeswrp .upper.first p {
  padding: 0 0 0 20px;
}
.boxeswrp .image-lable {
  height: auto;
}
.upper.first {

  width: auto;
  padding: 20px 20px 20px 40px;
  border-radius: 22px;
}

.image-lable {
  bottom: 60px;
  height: 70px;
  top: auto !important;
  left: 75px !important;
  position: unset;
  width: max-content !important;
  text-align: center;
  margin: -120px auto 50px;
}

.upper {
  border-radius: 30px;
  background-color: #FAFAFA;
  width: 308px;
  padding: 30px 34px;
  border: 2px solid #FFFFFF;
  position: absolute;
  top: 320px;
  left: 280px;
  backdrop-filter: blur(40px);
  box-shadow: 4px 6px 20px 12px #00000017;
}








.attorneys-sec {
  background-color: #0E101A;
  padding-bottom: 40px;
  padding-top: 40px;
}

.bedge-bg-clr {
  text-align: center;
  position: relative;
  margin: 0 -40px 0 0;
}

.bedge-bg-clr:before {
  content: "";
  background-image: url(../images/trustpilot.svg);
  width: 326px;
  height: 334px;
  position: absolute;
  background-repeat: repeat;
  z-index: 0;
  background-size: 100% 100%;
  top: -75px;
  left: -48px;
}

.bedge-bg-clr:before {
  background-image: url(images/trustpilot.svg) !important;
  font-size: 10px;
}

.white {
  color: #c0b9b9 !important;
  margin-bottom: 8px !important;
  font-weight: 700;
}
.attorneys-sec h2 {
  margin-top: 0px;
line-height: 42px;
letter-spacing: -1.0px;
font-size: 36px;

}
.attorneys-sec ul {
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
}

.attorneys-sec ul li {
  margin-right: 25px;
}
.attorneys-sec ul li a {
  color:#e1e1e1;
  text-decoration: underline;
  font-size: 16px;
}

.attorneys-sec ul li:last-child {
  margin: 0;
}

.tw img {
  width: 245px !important;
  padding-bottom: 0;
  margin: 0px 0 10px 0;
  background: #ffffff;
  border-radius: 30px;
  padding: 2px 13px;
}



.slick-slider .element{
  height:100px;
  width:100px;

  color:#fff;
  border-radius:5px;
  display:inline-block;
  margin:0px 10px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:center;
      -ms-flex-pack:center;
          justify-content:center;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  font-size:20px;
}
.slick-slider .slick-disabled {
  opacity : 0; 
  pointer-events:none;
}

.slick-slider .element  img {
    width: max-content;
    height: 60px;
    margin: 0 30px;
}

.slick-slider.slick-initialized {
  padding: 20px 0 0px 0;
}


.form-head.text-center {position: relative;}

.points-list li {opacity: 0;}
.banner-content .btn {opacity: 0;}

.form-sec span.cl-iSecondary {
  background:color(a98-rgb 0 0 0 / 0.67);
  padding: 0px 4px;
  margin: 0 0 0 6px;

}

.circle {
  position: absolute;
  background-color: #e1e1e1;
  border-radius: 50%;
  height: 70px;
  width: 70px;
  margin: 0px;
  opacity: 0;
  color: #30312A;
  font-size: 14px;
  display: grid
;
  text-align: center;
  align-items: center;
  align-content: center;
  z-index: 2;
  font-weight: bold;
  line-height: 13px;

  left: -60px;
  top: -50px;
}



.whitex {
    font-size: 14px;
    font-weight: 400;
    background: transparent !important;
    display:block !important;
    margin:-15px 0 10px 0 !important;
}

body .link-widget.text-center .whitex:hover { background: transparent !important;}

.circle2 {
    background-color: #19ad61;
    border-radius: 50%;
    height: 100px;
    width: 100px;
    margin: 0px;
    opacity: 0;
    color: #fff;
    font-size: 12px;
    display: grid;
    text-align: center;
    align-items: center;
    align-content: center;
        position: relative;
    z-index: 2;
}



